Bug 1775782 - [3.10.z] Build tests fail using github.com/openshift/ruby-hello-world repo
Summary: [3.10.z] Build tests fail using github.com/openshift/ruby-hello-world repo
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Build
Version: 3.10.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.11.z
Assignee: Adam Kaplan
QA Contact: wewang
URL:
Whiteboard:
Depends On: 1769949 1769950 1769951 1769952
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-22 19:17 UTC by Adam Kaplan
Modified: 2020-01-14 05:31 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1769952
Environment:
Last Closed: 2020-01-14 05:31:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 24192 'None' 'open' '[release-3.10] Bug 1775782: React to openshift/ruby-hello-world changes' 2019-12-03 16:01:28 UTC
Red Hat Product Errata RHBA-2020:0017 None None None 2020-01-14 05:31:39 UTC

Description Adam Kaplan 2019-11-22 19:17:48 UTC
+++ This bug was initially created as a clone of Bug #1769952 +++

+++ This bug was initially created as a clone of Bug #1769951 +++

+++ This bug was initially created as a clone of Bug #1769950 +++

+++ This bug was initially created as a clone of Bug #1769949 +++

Additional info:
https://github.com/openshift/origin/pull/24100

--- Additional comment from Sally on 2019-11-14 13:55:47 UTC ---

Comment 2 Adam Kaplan 2019-12-03 16:00:52 UTC
PR: https://github.com/openshift/origin/pull/24192

Comment 7 errata-xmlrpc 2020-01-14 05:31:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0017


Note You need to log in before you can comment on or make changes to this bug.